header .wrap-nav {
  padding-right: 0px;
  margin-top: 0px; }

header .navbar-header {
  padding-left: 0; }

header .navbar .navbar-brand {
  margin-top: 10px;
  padding: 15px 0; }

header .wrap-nav .collapse {
  padding-right: 0px;
  padding-left: 0px; 
}

header .wrap-nav .nav li {
  padding: 9px 10px; }

header .wrap-nav .nav li a {
  padding: 0px;
  padding-bottom: 5px; }

.navbar-default .navbar-nav > .open > a, .navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .active > a:focus, .navbar-default .navbar-nav > .open > a:focus, .navbar-default .navbar-nav > .open > a:hover {
  background-color: transparent !important;
  color: white; }

.navbar-default .navbar-nav > .active > a {
  font-family: "UTMAvoBold";
  border-bottom: white solid 2px; }

header .wrap-nav .nav li .dropdown-menu {
  background-color: #01944b;
  left: 10px; }

header .wrap-nav .nav li .dropdown-menu li a {
  color: white; }

.navbar-right .dropdown-menu {
  right: auto; }

header .wrap-nav .nav li .dropdown-menu li a:hover {
  background: none;
  color: #ffff00; }

header .block-search {
  padding: 0;
  margin-top: 15px; 
margin-right: 10px}

header .block-search .language a {
  padding: 13px 4px;
  display: inline-block; }

header .block-search .language a:first-child {
  padding-left: 13px; }

header .block-search .navbar-form {
  padding: 0px;
  position: relative; }

header .block-search .navbar-form .form-control {
  padding-right: 32px;
  border-radius: 20px;
  height: 30px;
  width: 160px; }

header .block-search .navbar-form button {
  position: absolute;
  top: 0px;
  right: 0;
  height: 30px;
  background: none;
  border: none; }

header {
  position: relative;
  z-index: 999; }

.dropdown-menu {
  transition: all 0.2s !important;
  box-shadow: 0px 3px 7px #117a45; }

/*slideshow*/
.section-slideshow-home .owl-carousel .owl-dots .owl-dot span {
  width: 10px;
  height: 10px;
  background: #b4b4b3;
  display: inline-block;
  border-radius: 5px;
  border: #b4b4b3 solid 1px;
  margin-left: 5px; }

.section-slideshow-home .owl-carousel .owl-dots .owl-dot.active span {
  background: white; }

.section-slideshow-home .owl-carousel .owl-dots .owl-dot {
  float: left; }

.section-slideshow-home .owl-carousel .owl-dots {
  position: absolute;
  float: left;
  left: calc(50% - 40px);
  bottom: 5%; }

.section-slideshow-home .owl-carousel .owl-nav .owl-prev {
  position: absolute;
  top: calc(50% - 20px);
  left: 40px; }

.section-slideshow-home .owl-carousel .owl-nav .owl-next {
  position: absolute;
  top: calc(50% - 20px);
  right: 40px; }

.section-slideshow-home .owl-carousel .owl-nav i {
  color: #b4b4b3;
  font-size: 40px; }

.section-slideshow-home .owl-carousel .owl-nav:hover i {
  color: #01944b; }

.section-slideshow-home .owl-carousel {
  width: 100%; }

.modal {
  padding-right: 0px !important; }
  .modal:before {
    width: 100%;
    height: 100%;
    background-color: #019245;
    opacity: 0.7;
    content: "";
    position: fixed;
    top: 0px;
    left: 0px; }
  .modal .modal-lg {
    width: 100%;
    padding: 0px;
    margin: 5% auto;
    position: absolute; }
    .modal .modal-lg .modal-content {
      border-radius: 0px;
      background: transparent;
      color: white;
      padding: 50px;
      box-shadow: none;
      border: none; }      
      .modal .modal-lg .modal-content .close {
        font-size: 47px !important;
        color: white; }
      .modal .modal-lg .modal-content .title {
        width: 100%;
        text-align: center;
        font-size: 65px; }
      .modal .modal-lg .modal-content .description {
        padding: 30px 50px;
        font-size: 28px;
        text-align: center; }
  .modal#form:before {
    background: none; }
  .modal#form .close {
    color: red; }
  .modal#form .modal-lg {
    margin-top: 0px; }
    .modal#form .modal-lg .modal-content {
      padding: 0 10%;
      background: white; }
      .modal#form .modal-lg .modal-content .modal-header .modal-title {
        color: #01944b;
        text-align: center;
        font-size: 30px; }
    .modal#form .modal-lg .modal-body label {
      color: #01944b;
      font-size: 22px;
      text-align: left;
      text-transform: uppercase; }
    .modal#form .modal-lg .modal-body .form-control {
      border: #019245 solid 2px;
      /* firefox 19+ */
      /* ie */ }
      .modal#form .modal-lg .modal-body .form-control::-webkit-input-placeholder {
        font-style: normal; }
      .modal#form .modal-lg .modal-body .form-control::-moz-placeholder {
        font-style: normal; }
      .modal#form .modal-lg .modal-body .form-control:-ms-input-placeholder {
        font-style: normal; }
      .modal#form .modal-lg .modal-body .form-controlinput:-moz-placeholder {
        font-style: normal; }
    .modal#form .modal-lg .modal-body .form-button {
      background: #019245;
      font-size: 22px;
      text-transform: uppercase;
      color: white; }
    .modal#form .modal-lg .modal-body select.form-control {
      padding: 0px;
      height: 55px;
      padding-left: 20px;
      color: inherit; }
      .modal#form .modal-lg .modal-body select.form-control option {
        color: inherit;
        padding: 10px 20px;
        font-size: 20px; }
    .modal#form .modal-lg .modal-body .bg-fill {
      background-color: #019245;
      color: white !important;
      /* firefox 19+ */
      /* ie */ }
      .modal#form .modal-lg .modal-body .bg-fill::-webkit-input-placeholder {
        font-style: normal;
        color: white; }
      .modal#form .modal-lg .modal-body .bg-fill::-moz-placeholder {
        font-style: normal;
        color: white; }
      .modal#form .modal-lg .modal-body .bg-fill:-ms-input-placeholder {
        font-style: normal;
        color: white; }
      .modal#form .modal-lg .modal-body .bg-fillinput:-moz-placeholder {
        font-style: normal;
        color: white; }

.owl-carousel .owl-item img {
  margin: 0 auto;
  /*width: auto;*/
   }

#choose-area p {
  text-align: center; }

#choose-area .block-button {
  margin-top: 30px;
  padding: 0px;
  text-align: center;
  list-style: none; }
  #choose-area .block-button li {
    display: inline-block;
    color: white;
    padding: 0 20px; }
    #choose-area .block-button li a {
      color: inherit;
      font-size: 47.82px;
      padding: 20px 30px;
      padding-top: 15px; }
      #choose-area .block-button li a:hover {
        background: white;
        color: #01944b; }
      #choose-area .block-button li a:focus {
        text-decoration: none; }

.pagination>.active>a, .pagination>.active>a:focus, .pagination>.active>a:hover, .pagination>.active>span, .pagination>.active>span:focus, .pagination>.active>span:hover{
  background-color: #01944b;
  border-color:#01944b;
  
}
.pagination>li>a, .pagination>li>span{
  color:#01944b;
}
.fb-like{
  top: -6px;
    left: 10px;
}
.form-apply .file{
  padding: 10px 25px !important;
    height: 56px;
}
.dropdown .caret{
  /*display: inline;*/
}
.section-support .container{
  overflow: initial;
}
.navbar-default .navbar-nav>li>a:focus, .navbar-default .navbar-nav>li>a:hover{
  color:white;
}
.bootstrap-datetimepicker-widget {
  color: initial;
}
/*css new*/
.section-news .section-load-more{
  background: #E0E0E0;
  margin-top: 50px;
}
.section-news .section-load-more .load-more{
  margin-bottom: 0 !important;
}
footer .footer_wrap-info p a{
  color: #fff;
}
footer .footer_copyright{
  padding-right: 0 !important;
  text-align: center !important;
}
header .navbar .navbar-brand{
  position: relative;
  z-index: 99;
}
.section-mission .container-description .expand{
  padding: 0;
}

@media (max-width: 767px) {
  header .wrap-nav .collapse {
    padding-right: 15px;
    padding-left: 15px; 
  }
  .section-support .form-default .form-group.position-time span.day{
    padding: 0 20px !important;
    margin: 12px 0;
  }
  header .wrap-nav .nav.navbar-right, header .block-search .navbar-form{
    margin-left: 0;
  }
  header .wrap-nav .nav li:last-child a{
    padding-top: 5px;
    margin-top: 7px;
  }
  .section-shareholder .date p, .section-shareholder .date p a{
    color: #fff !important;
  }
  header .wrap-nav .nav.navbar-right{
    margin-top: 0 !important;
    clear: both !important;
    margin-right: 0 !important;
    margin-left: 0 !important;
  }
  header .block-search .navbar-form input[type="text"], header .block-search .navbar-form select{
    font-size: 16px;
  }
}
@media (max-width: 667px){
  _::-webkit-full-page-media, _:future, :root .section-mission .container-description .expand {
    left: calc(50% - 17px) !important;
  }
}
@media (max-width: 568px){
  /*_::-webkit-full-page-media, _:future, :root .section-mission .container-description .expand {
    left: calc(50% - 10px) !important;
  }*/
}
@media (max-width: 500px){
  .section-shareholder.page-shareholder.page-shareholder-report .section-shareholder_title{
    padding-bottom: 4px;
  }
}
@media (max-width: 480px){
  header .wrap-nav.col-md-10{
    width: 100% !important;

  }
  .section-mission .container-description .expand {
      left: calc(50% - 12px) !important;
  }
  header .navbar .block-search .block-area{
    width: calc(100% - 25px) !important;
    margin-bottom: 15px !important;
    margin-left: 25px !important;
  }
  header .navbar .block-search .wrap-search{
    width: calc(100%) !important;
    margin-bottom: 15px !important;
  }
  _::-webkit-full-page-media, _:future, :root .section-mission .container-description .expand {
    left: calc(50% - 20px) !important;
  }
}
@media (max-width: 414px){
  .section-banner-subpage .text{
    font-size: 30px !important;
  }
}
.section-news-detail .news-detail_detail .detail_container p{
  padding:0 !important;
}
.section-news .section-featured .section-news_info .info_title a{
  /*text-shadow: 2px 0 0 #000, -2px 0 0 #000, 0 2px 0 #000, 0 -2px 0 #000, 1px 1px #000, -1px -1px 0 #000, 1px -1px 0 #000, -1px 1px 0 #000;*/
}